RubyGems Navigation menu

fluent-plugin-fnordmetric 0.0.1

fnordmetric plugin for fluent, an event collector

Gemfile
          gem 'fluent-plugin-fnordmetric', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-fnordmetric
  
  
  
  
  
  
  

Authors:

  • Eduardo Aceituno

Owners:

Total downloads 1,069

For this version 1,069

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 16, 2012 (6.5 KB)

Development Dependencies: